body {
	border:0;
	width:100%;
	min-width:600px;		/* Minimum width of layout - remove line if not required */
}							/* The min-width property does not work in old versions of Internet Explorer */
#header {
	float:left;
	width:100%;
	text-align:center;
}
#colmask {
	position:relative;		/* This fixes the IE7 overflow hidden bug and stops the layout jumping out of place */
	clear:both;
	float:left;
	width:100%;				/* width of whole page */
	overflow:hidden;		/* This chops off any overhanging divs */
	background:#F5F4EC;		/* Left column background colour */
	text-align:left;
}
#colmid {
	float:left;
	width:200%;
	position:relative;
	left:180px;
	background:#fff;    	/* Centre column background colour */
}
#colright {
	float:left;
	width:100%;
	position:relative;
	left:50%;
	margin-left:-360px;
	background:#F5F4EC;    	/* Right column background colour */
}
#col1wrap {
	float:right;
	width:50%;
	position:relative;
	right:100%;
}
#col1pad {
	margin:0 10px 0 370px;
	overflow:hidden;
}
#col1 {
	width:100%;
	overflow:hidden;
}
#col2 {
	float:left;
	width:180px;
	position:relative;
	margin-left:-50%;
	left:180px;				/* No Padding */
	overflow:hidden;
}
#col3 {
	float:left;
	width:180px;
	position:relative;
	left:0px;				/* No Padding */
	overflow:hidden;
}
#footer {
	clear:both;
	float:left;
	width:100%;
	text-align:center;
}